# Interface MembersPage

Represents a page of conversation members

interface MembersPage {
members: MemberJS[] & Member[];
get nextCursor(): Nullable<string>;
get previousCursor(): Nullable<string>;
}

#####
Index

### Properties

members

### Accessors

nextCursor
previousCursor

## Properties

### members

members: MemberJS[] & Member[]

The members in the page

## Accessors

### nextCursor

- get nextCursor(): Nullable<string>

- The cursor to fetch the next page

  #### Returns Nullable<string>

### previousCursor

- get previousCursor(): Nullable<string>

- The cursor to fetch the previous page

  #### Returns Nullable<string>